登录  免费注册
当前位置:首页 > 漏洞详细信息

易居CMS存在代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2019-41404
公开日期 2019-11-28
危害级别 高 (AV:N/AC:H/Au:S/C:C/I:C/A:C)
影响产品 海南易而优网络科技有限公司 易居CMS v1.0
漏洞描述 易居cms房产网站系统主要针对房地产行业开发的房产网站系统,以thinkphp5.0为内核开发。

易居CMS存在代码执行漏洞,攻击者可利用该漏洞注入恶意代码并执行,从而获得服务器的控制权。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未提供漏洞修复方案,请关注厂商主页更新:
http://www.ejucms.com/
厂商补丁 易居CMS存在代码执行漏洞
验证信息 已验证
报送时间 2019-10-14
收录时间 2019-11-20
更新时间 2019-11-20
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论